Results 1 to 3 of 3

Thread: v1.3 and purchasing a card

  1. #1
    Junior Member
    Join Date
    Jan 2010
    Posts
    5
    Thanks
    1
    Thanked 0 Times in 0 Posts

    v1.3 and purchasing a card

    My DSi is in v1.3, do I need to update it to use an M3i Zero or will it work just fine. I think I read that you have to "flash" the card before it works, I'm not actually sure what that means. Does it automatically go to v1.4?

    Also, I live on the west coast of the US and was wondering if anyone knew a good site to buy a card from that ships from somewhere around here. I've been going through all the websites but some of them don't say where they ship from. I don't mind paying more for a card that will get here faster, I just don't want to order one from a website that has a record for taking days to get anywhere.

  2. #2
    Senior Member
    WiiHacks Staff
    Nancy the Moderator

    VWA, Game Master, News Hound
    Only site donators may send a PM to WiiHacks Staff
    Red_Gh0st's Avatar
    Join Date
    Jul 2009
    Location
    Puerto Rico. Sexyness: 2376
    Posts
    6,289
    Thanks
    628
    Thanked 2,143 Times in 1,350 Posts
    Blog Entries
    26
    No u dont need to update to get a flashcard working and there is no need to flash.

  3. #3
    Senior Member
    Retired Staff
    davepm's Avatar
    Join Date
    Aug 2009
    Location
    Lincoln, Lincolnshire, United Kingdom
    Posts
    4,561
    Thanks
    124
    Thanked 2,059 Times in 831 Posts
    Blog Entries
    1
    you dont need to flash the DS, but you will need to flash the M3iZero (instructions are included),

    Try Welcome to Modchip Depot - Modchip-Depot.com , best price and great service

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •